.form_edit{
opacity: 0.8;
margin: 5%;
}


.form_edit h1{
color: #3dc6c6;
text-align: center;
font-size: 400%;
margin-top:5%;
font-family:niagara engraved;
}

.form_edit h3{
color: #3dc6c6;
margin-left: 10%;
text-align: left;
margin-top:5%;
}

.form_edit p label{
text-align: center;
}

input#id_title, textarea#id_text{

background-color: transparent;
color: white;
width: 100%;
}

#id_text{
verticle-align: top;
}
p{
vertical-align: text-top;
}


button.save.btn.btn-default{
margin-left: 10%;
width: 90%;
background: transparent;
border: 2px solid #3dc6c6;
color: white;
font-size: 30px;
}